.content_box { 
	float: left; 
	list-style: none; 
	margin: 0!important;
}

.content_box .content-box-border .content-box-inner {   
	border:1px solid #B7B2B8;
	border-collapse: separate;
  -webkit-box-shadow:  1px 7px 7px #bbbbbb; 
	box-shadow:  1px 7px 14px #bbbbbb; 
	-moz-box-shadow:  1px 7px 7px #bbbbbb; 
	padding: 20px!important;
}

.content_box .content-box-inner { margin: 10px; margin-bottom: 20px; }

.content_box:first-child .content-box-inner { margin-left: 0!important; }

.content_box:last-child .content-box-inner { margin-right: 0!important; }

.content_box .content-box-inner h1 {
	font-size: 28px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h2 {
	font-size: 24px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h3 {
	font-size: 20px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h4 {
	font-size: 18px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h5 {
	font-size: 16px;
	margin: 16px 0;
	color: #584A4B;
}
.content_box .content-box-inner h6 {
	font-size: 14px;
	margin: 16px 0;
	color: #584A4B;
}

.content-box-container .content-box-1 { width: 100%; }
.content-box-container .content-box-2 { width: 50%; }
.content-box-container .content-box-3 { width: 33.333333333%; }
.content-box-container .content-box-4 { width: 25%; }
.content-box-container .content-box-5 { width: 20%; }
.content-box-container .content-box-6 { width: 16.666666667%; }

@media screen and (max-width: 600px) {

	.content_box { 
		float: none; 
		width: 100%!important;
	}

	.content_box img { width: 100%!important; }

	.content_box .content-box-inner { margin: 20px 0; }
}



